Bug 40145 - 2.2.19-6.2.1smp OOPSes during kernel boot-up on SMP
Summary: 2.2.19-6.2.1smp OOPSes during kernel boot-up on SMP
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
(Show other bugs)
Version: 6.2
Hardware: i386 Linux
high
high
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-05-10 20:17 UTC by Dewet Diener
Modified: 2008-08-01 16:22 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 15:38:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Dewet Diener 2001-05-10 20:17:16 UTC
Description of Problem:

2.2.19-6.2.1smp (errata update to RH6.2) reliably OOPSes during boot-up on
a dual Celeron-933 machine, with Gigabyte m/b and VIA chipset.  OOPS
happens randomly during kernel output, and control never passes to init. 
This is true for both stock RH kernel, as well as a self-compiled kernel
off the SRPM.

Can be overcome by using 'nosmp' kernel parameter, using the UP kernel,
using a 'clean' 2.2.19 SMP kernel or the 2.4.x kernel (UP?) from RH7.1 install.

How Reproducible:

Every time.

Actual Results:

OOPSes during kernel boot-up, at irregular points.  Never got to init.

Comment 1 Arjan van de Ven 2001-05-10 20:50:44 UTC
Is there any "special" hardware in your machine ?

Comment 2 Dewet Diener 2001-05-11 09:25:28 UTC
Hardware of the machine:

- Gigabyte GA-6VXDC7 motherboard
     http://www2.giga-byte.com/products/6vxdc7.htm
- 2x Intel Celeron 933 processors
- Intel 10/100 EtherExpress Pro Manageable Adapter
- SiS 6326 AGP video card
- IWILL HPT370-based IDE RAID
     http://www.iwill.net/products/spec.asp?ModelName=SIDE-RAID100&SupportID=
     http://www.highpoint-tech.com/hpt370.htm
   Note: This card is not being used, as the controller is not supported
         in the 2.2.5 installation kernel.  The HDD has been connected to
         the onboard IDE controller instead.  It is still plugged into the
         PCI bus though.



Comment 3 Bugzilla owner 2004-09-30 15:38:59 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.